Subject: [v6ops] OPS working groups, getting to be that time again.

From: joel jaeggli <[email-masked]>
Date: Mon, 29 Jun 2015 10:48:23 -0700

We're 20 days out from IETF 93.

If you find yourself wanting to meet with me prior to that or you have
anything that needs special handling in the interim please let me know.

Draft submission deadline and initial agenda deadline both come due on
Monday 7/6.

Thanks and see you at IETF 93.
Joel